.main {
    padding: 1px 0 40px;
    background-color: #F5F9FF;
}

.content {
    position: relative;
}

.content ul li {
    float: left;
    background: #FFFFFF;
    box-shadow: 5px 2px 16px 2px #E5EAF1;
    border-radius: 8px 8px 8px 8px;
    overflow: hidden;
    margin-right: 18px;
    margin-top: 20px;
}

.content ul li:nth-child(4n) {
    margin-right: 0;
}

.content ul li:nth-child(1),
.content ul li:nth-child(2),
.content ul li:nth-child(3),
.content ul li:nth-child(4) {
    margin-top: 0;
}

.content ul li:hover a .imgbox img {
    transform: scale(1.3);
}

.content ul li:hover a .detail .title {
    color: var(--color-primary);
}

.content ul li a {
    display: block;
}

.content ul li a .imgbox {
    width: 286px;
    height: 161px;
    overflow: hidden;
}

.content ul li a .imgbox img {
    display: block;
    width: 100%;
    height: 100%;
    transition: all .3s;
}

.content ul li a .detail {
    padding: 18px;
}

.content ul li a .detail .title {
    width: 250px;
    height: 44px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}

.content .tab {
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
}

.content .tab li {
    margin-right: 16px;
    padding: 10px 12px;
    border-radius: 6px 6px 6px 6px;
    border: 1px solid #CCD3DD;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    cursor: pointer;
    margin-bottom: 10px;
}

.content .tab li:hover {
    background: #EFF8FE;
    border-radius: 6px 6px 6px 6px;
    border: 1px solid #8FBEFA;
    color: #3C7FF6;
}

.content .tab .on {
    background: #EFF8FE;
    border-radius: 6px 6px 6px 6px;
    border: 1px solid #8FBEFA;
    color: #3C7FF6;
}